prefix=/usr/X11R6
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
 
Name: XProxyManagementProtocol
Description: X Proxy Management Protocol headers
Version: 1.0.2
Cflags: -I${includedir}
